Support » Plugin: Japanized For WooCommerce » Missing file in version 2.0.0

  • Resolved takempa

    (@takempa)


    $ wp plugin list –status=active
    Warning: require_once(/nas/content/live/xxxxxx(real identifier replaced)/wp-content/plugins/woocommerce-for-japan/includes/jp4wc-framework/class-jp4wc-framework.php): failed to open stream: No such file or directory in /nas/content/live/xxxxxx(real identifier replaced)/wp-content/plugins/woocommerce-for-japan/woocommerce-for-japan.php on line 140
    Fatal error: require_once(): Failed opening required ‘/nas/content/live/xxxxxx(real identifier replaced)/wp-content/plugins/woocommerce-for-japan/includes/jp4wc-framework/class-jp4wc-framework.php’ (include_path=’.:/usr/share/php’) in /nas/content/live/xxxxxx(real identifier replaced)/wp-content/plugins/woocommerce-for-japan/woocommerce-for-japan.php on line 140
    Error: サイトに技術的な問題が発生しています。

    An upgrade to 1.2.29 in our stage environment succeeded.
    Today, we tried to upgrade our production environment.
    Version 2.0.0 was available.
    We see the above message.
    There might be a mixup between the strings “jp4wc” and “wc4jp”

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author shohei.tanaka

    (@shoheitanaka)

    Hi, takempa

    Sorry about that, I did update 2.0.1 for fixed it.
    Please use 2.0.0 plugin.

    Thanks for your information.

    Hi Shohei,

    Just to clarify, I assume you mean that I should use the 2.0.1 plugin.
    Is that correct?

    Thank you!
    Paul

    Plugin Author shohei.tanaka

    (@shoheitanaka)

    Sorry, that’s right. 2.0.1!
    now update 2.0.2. another bug fixed.
    Please use latest version.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.